@media screen and (min-width: 1000px){
    header{height:91px;}
    header .w1200{position:relative;height:100%;}
    .logo{width:364px;height:91px;}
    .head-nav{float:right;height:100%;}
    .head-nav>li{position:relative;float:left;width:100px;height:100%;}
    .head-nav>li>.mb-but{display:none;}
    .head-nav>li>a{display:block;width:100%;height:100%;color:#fff;transition:0.2s all;text-align:center;line-height:91px;font-size:14px;}
    .head-nav>li:hover>a{background:#217fe6;}
    .head-nav>li:hover>ul{display:block;}
    .head-nav>li>ul{display:none;position:absolute;top:91px;left:0;min-width:600px;background:#fff;}
    .head-nav>li>ul a{display:block;margin-right:20px;height:30px;line-height:30px;float:left;font-size:13px;color:#888;}
    .head-nav>li>ul a:hover{text-decoration:underline;}
    .head-cnen{float:right;width:100px;height:100%;text-align:center;padding-top:20px;}
    .head-cnen a{display:block;font-size:13px;margin:5px 0;color:#fff;}
    .head-cnen a img{margin-right:3px;}
    .head-nav-but{display:none;}
    .banner{height:500px;margin-top:40px;}
    .hot-information{height:60px;margin-top:-30px;}
    .hot-list{float:left;width:calc(100% - 250px);height:100%;}
    .icon-title{float:left;width:150px;height:100%;background:url(../../images/home/hot_icon_1.png)no-repeat;background-size:28px;background-position:30px 15px;text-align:right;line-height:60px;color:#666;}
    .hot-list .list{float:right;width:calc(100% - 150px);height:30px;overflow:hidden;margin-top:15px;}
    .hot-list .list .swiper-container-hot{width:100%;height:100%;}
    .hot-list .swiper-container-hot .swiper-slide{line-height:30px;}
    .hot-list .swiper-container-hot .swiper-slide a{color:#666;font-size:15px;}
    .hot-list .swiper-container-hot .swiper-slide a:hover{text-decoration:underline;}
    .hot-list .swiper-container-hot .swiper-slide span{color:rgb(172, 172, 172);font-size:12px;padding-left:10px;}
    .search-box{float:right;width:250px;height:100%;padding:15px 0;}
    .search-box form{width:90%;height:30px;border:1px solid #c8c8c8;box-shadow:0px 0px 6px #c8c8c8;background:#fff;border-radius:15px;}
    .search-box form .input{float:left;width:calc(100% - 40px);height:28px;border-top-left-radius:15px;border-bottom-left-radius:15px;padding-left:15px;}
    .search-box form .submit{float:right;width:40px;height:28px;background:url(../../images/home/search.png)no-repeat #016cb4;background-size:24px;background-position:5px 2px;border-top-right-radius:15px;border-bottom-right-radius:15px;cursor:pointer;}
    .index-box{margin:20px auto;overflow:hidden;}
    .index-box>div:nth-child(1){margin-left:0;}
    .index-box>div{float:left;width:288px;height:288px;background:url(../../images/home/index_box.jpg)no-repeat;background-size:cover;margin-left:15px;}
    .index-box-title{position:relative;width:100%;height:60px;color:#333;line-height:60px;padding-left:10px;}
    .index-box-title a{position:absolute;bottom:0;right:0;display:block;width:32px;height:20px;}
    .index-box-title a span{display:none;}
    .index-box-con{width:100%;}
    .index-box-con img{width:100%;margin-bottom:10px;}
    .index-box-con p{color:#fff;font-size:14px;padding:0 3px;line-height:25px;}
    .min-banner{height:300px;overflow:hidden;margin:30px auto 10px auto;}
    .show-content-box{overflow:hidden;margin-bottom:20px;}
    .min-nav-box-mb{display:none;}
    .min-nav-box{float:left;width:250px;padding-right:20px;}
    .min-nav-box .nav{width:100%;border:1px solid #ccc;}
    .min-nav-box .nav .title{width:100%;background:#217fe6;padding:10px;}
    .min-nav-box .nav .title p{font-size:18px;color:#fff;}
    .min-nav-box .nav .title span{font-size:14px;color:#d1e782;}
    .min-nav-box .nav ul{width:100%;padding:10px;}
    .min-nav-box .nav li{width:100%;border-bottom:1px dashed #ccc;padding-left:20px;line-height:30px;background:url(../../images/home/list_icon_bg.png)no-repeat;background-size:13px;background-position:2px 8px;}
    .min-nav-box .nav li a{color:#333;font-size:14px;}
    .min-nav-box .nav li a:hover{text-decoration:underline;}
    .max-content-box{float:right;width:950px;}
    .mbx-box{border-left:3px solid #016cb4;padding:5px 0 5px 10px;font-size:13px;border-bottom:1px solid #ccc;}
    .mbx-box a{color:#333;}
    .mbx-box a:hover{text-decoration:underline;}
    .max-content-box .content{padding:10px 0;font-size:15px;line-height:28px;color:#444;}
    .product-list{width:100%;overflow:hidden;}
    .product-list li{position:relative;float:left;width:300px;height:200px;margin:8px;border:2px solid #ccc;overflow:hidden;}
    .product-list li a{position:absolute;top:0;left:0;display:block;width:100%;height:100%;transition:0.3s all;}
    .product-list li a:hover{transform: scale(1.04);}
    .product-list li div{position:absolute;bottom:0;left:0;width:100%;height:30px;text-align:center;line-height:30px;background:rgba(1, 108, 180, 0.8);color:#fff;font-size:13x;}
    #dituContent{height:500px;}
    .feedback-form>div>input{float:left;width:22%;margin:2%;height:50px;border:1px solid #ccc;padding:0 10px;}
    .feedback-form>div>img{width:19%;height:50px;float:left;border:1px solid #ccc;margin:2% 0%;}
    .page_form_submit{float:right;width:200px !important;margin:2%;height:50px;background:#016cb4;color:#fff;text-align:center;line-height:50px;cursor:pointer;}
}
    

@media screen and (min-width:700px) and (max-width: 1000px){

}

@media screen and (max-width: 1000px) {
    header{height:65px;padding:0 10px;}
    .logo{width:300px;height:65px;background-size:contain;}
    .head-nav{height:0;overflow:hidden;position:fixed;top:65px;left:0;width:100%;background:#fff;box-shadow:0px 5px 5px #ccc;transition:0.5s all;}
    .head-nav a{color:#333;}
    .head-nav>li{position:relative;width:100%;margin-bottom:10px;padding-left:40px;}
    .head-nav>li>.mb-but{position:absolute;top:0;left:0;width:30px;height:30px;background:url(../../images/home/head_nav_mb_but.png)no-repeat;background-size:20px;background-position:center;}
    .head-nav>li>a{height:30px;line-height:30px;}
    .head-nav>li ul{padding-left:18px;display:none;}
    .head-nav>li ul a{color:#888;}
    .head-nav-but{position:absolute;top:20px;right:10px;width:35px;height:35px;}
    .head-nav-but span{display:block;width:100%;height:3px;background:#fff;}
    .head-nav-but span:nth-child(2){margin:10px 0;}
    .h-nav-but-hide span{position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;}
    .h-nav-but-hide span:nth-child(1){transform:rotate(45deg)}
    .h-nav-but-hide span:nth-child(2){display:none;}
    .h-nav-but-hide span:nth-child(3){transform:rotate(-45deg)}
    footer{padding:20px 10px;}
    .footer-info{text-align:left;}
    .banner{height:250px;}
    
    .hot-information{position:relative;height:120px;z-index:99;}
    .hot-list{width:100%;height:60px;}
    .icon-title{float:left;width:115px;height:100%;background:url(../../images/home/hot_icon_1.png)no-repeat;background-size:28px;background-position:5px 15px;text-align:right;line-height:60px;color:#666;}
    .hot-list .list{float:right;width:calc(100% - 115px);height:30px;overflow:hidden;margin-top:15px;}
    .hot-list .list .swiper-container-hot{width:100%;height:100%;}
    .hot-list .swiper-container-hot .swiper-slide{line-height:30px;}
    .hot-list .swiper-container-hot .swiper-slide a{float:left;display:block;color:#666;font-size:15px;width:130px;height:30px;overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;display: -webkit-box;-webkit-line-clamp: 1;}
    .hot-list .swiper-container-hot .swiper-slide a:hover{text-decoration:underline;}
    .hot-list .swiper-container-hot .swiper-slide span{float:left;display:block;color:rgb(172, 172, 172);font-size:12px;padding-left:10px;}
    .search-box{width:100%;height:60px;padding:15px 0;}
    .search-box form{width:95%;height:30px;margin:auto;border:1px solid #c8c8c8;box-shadow:0px 0px 6px #c8c8c8;background:#fff;border-radius:15px;}
    .search-box form .input{float:left;width:calc(100% - 40px);height:28px;border-top-left-radius:15px;border-bottom-left-radius:15px;padding-left:15px;}
    .search-box form .submit{float:right;width:40px;height:28px;background:url(../../images/home/search.png)no-repeat #016cb4;background-size:24px;background-position:5px 2px;border-top-right-radius:15px;border-bottom-right-radius:15px;cursor:pointer;}
    .index-box{margin:0;}
    .index-box>div{width:100%;background:url(../../images/home/hot_information_bg.jpg);border-bottom:1px solid #016cb4;}
    .index-box-title{position:relative;width:100%;height:60px;color:#333;line-height:60px;padding-left:10px;}
    .index-box-title a{position:absolute;bottom:0;right:0;display:block;width:80px;height:60px;text-align:center;color:#888;}
    .index-box-con{width:100%;padding-bottom:10px;}
    .index-box-con img{width:100%;margin-bottom:10px;}
    .index-box-con p{color:#333;font-size:14px;padding:0 5px;line-height:25px;}
    .min-banner{height:200px;overflow:hidden;}
    .min-nav-box-pc{display:none;}
    .min-nav-box .nav .title{display:none;}
    .min-nav-box .nav ul{overflow:hidden;}
    .min-nav-box .nav ul li{float:left;}
    .min-nav-box .nav ul li a{display:block;padding:10px;background:#217fe6;color:#fff;margin:1px;}
    .max-content-box{width:100%;}
    .mbx-box{border-left:3px solid #016cb4;padding:5px 0 5px 10px;font-size:10px;border-bottom:1px solid #ccc;}
    .mbx-box a{color:#333;}
    .mbx-box a:hover{text-decoration:underline;}
    .max-content-box .content{padding:10px 0;font-size:15px;line-height:28px;color:#444;}
    .product-list{width:100%;overflow:hidden;padding:0 10px;}
    .product-list li{position:relative;width:100%;height:250px;border:2px solid #ccc;margin:10px 0;overflow:hidden;}
    .product-list li a{position:absolute;top:0;left:0;display:block;width:100%;height:100%;transition:0.3s all;}
    .product-list li a:hover{transform: scale(1.04);}
    .product-list li div{position:absolute;bottom:0;left:0;width:100%;height:30px;text-align:center;line-height:30px;background:rgba(1, 108, 180, 0.8);color:#fff;font-size:13x;}
    .max-content-box .content{padding-left:10px;padding-right:10px;}
    #dituContent{height:300px;}
    .feedback-form{overflow:hidden;}
    .feedback-form>div>input{float:left;width:100%;height:50px;border:1px solid #ccc;padding:0 10px;margin:5px 0;}
    .feedback-form>div>input:nth-child(3){width:50%;}
    .feedback-form>div>img{width:50%;height:50px;float:left;border:1px solid #ccc;margin:5px 0;}
    .feedback-form textarea{width:100% !important;}
    .page_form_submit{margin-top:5px;float:right;width:100% !important;height:50px;background:#016cb4;color:#fff;text-align:center;line-height:50px;cursor:pointer;}
}